@charset "utf-8";

body{
	width: 100%;
	text-align: center;
	color: #111;
	margin: 5px 0;
	padding: 0;
	font-family:  "Segoe UI" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , sans-serif;
	background: #f8f8f8 url('img/background.gif');
}

img{
	border: 0;
	margin: 0;
	vertical-align: top;
}

a:link      { color: #000033; text-decoration: none; }
a:visited   { color: #000033; text-decoration: none; }
a:hover     { color: #0000cc; text-decoration: underline; }
a:active    { color: #ff6666; text-decoration: underline; }


.clearfix:after { /*floatの解除*/
	content:" ";
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
}

/* --------------------------------------------------- */
/*Area Setting*/
#Wrap{
	width:100%;
	background:#eee url('img/background_header2026_2.gif') repeat-x top;
	margin:0 auto;
	clear:both;
	}

#Header,
#Main,
#Footer{
	width: 940px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	}

#Menu{
	width: 220px;
	margin: 15px 10px 10px 5px;
	float: left;
	overflow: hidden;
	/*border: 1px fuchsia solid;*/
	}

#Cont{
	width: 680px;
	margin: 15px 10px 10px 10px;
	float: left;
	overflow: hidden;
	/*border: 1px fuchsia solid;*/
	}


/* --------------------------------------------------- */
/*Area Setting detail*/


/*Header*/
#Header{
	height: 100px;
	}

/*Menu*/
#Menu{
	text-align: center;
}
#BtnLogin{
	margin: 0px 0px 25px 0px;
}

#BtnEvent{
	margin: 6px 0px 6px 0px;
}

#BtnTicket{
	margin: 6px 0px 6px 0px;
}

#BtnChange{
	margin: 6px 0px 6px 0px;
}

#BtnNotify{
	margin: 6px 0px 6px 0px;
}


#BtnLink {
	margin: 25px 0px 15px 0px;
	border-top: 1px #999 dashed;
}
#BtnLink img{
	margin: 10px 0px 0px 0px;
}
#BtnLink a:link    img { border: 1px #eee solid; }
#BtnLink a:visited img { border: 1px #eee solid; }
#BtnLink a:hover   img { border: 1px #33a solid; }
#BtnLink a:active  img { border: 1px #33a solid; }


/*Cont*/
#Cont{
	text-align: left;
}
.contMainImage{
	margin: 0px 0px 20px 0px;
}

/*Footer*/
#Footer{
	text-align: left;
	margin: 5px auto;
	}
#Footer ul{
	margin: 0;
	padding: 0;
	clear: both;
	}
#Footer li{
	font-size: 90%;
	color: #339;
	padding: 2px 10px;
	display: inline;
	float: left;
	overflow: hidden;
	border-left: 1px solid #339;
	}
#Footer li.first{
	padding-left: 3px;
	border: none;
	}
#Footer li a:link    { text-decoration: none; }
#Footer li a:visited { text-decoration: none; }
#Footer li a:hover   { text-decoration: underline; }
#Footer li a:active  { text-decoration: underline; }
#Footer img.joinus{
	margin: 5px;
	float: right;
	}
#FooterCopy{
	border-top: 1px #999 solid;
	font-size: 60%;
	color: #888;
	margin: 20px auto;
	padding: 5px 0 0 0;
	clear: both;
	}



/*News*/
.newsHeader{
	margin: 5px 0px 30px 0px;
}
.newsTitlebar{
	width: 680px; height: 30px;
	background: #ccc url('img/bar_title.gif') top no-repeat;
	margin: 0px 0px 10px 0px;
	/*border: 1px #eee solid;*/
	border-bottom: 1px #333 solid;
}
.newsTitlebarTxt{
	display: inline-block;
	margin: 3px 0px 0px 45px;
    color: #336;
	font-size: 16px;
    font-weight: bold;
	/*border: 1px fuchsia solid;*/
	text-decoration: none;
}

#table_news {
	border-collapse: collapse;
	width: 100%;
	font-size: 95%;
	margin: 10px 5px 0 12px;
	text-decoration: none;
}
#table_news tr td {
}
#table_news tr td:first-child {
	vertical-align: top;
}


.newsList li{
    border-bottom: solid 1px #999;
}
.newsListDate{
	margin: 0 1px 0 20px;
	padding-top: 0.3em;
	min-height: 1.2em;
	line-height: 120%;
	white-space: nowrap;
	align-content: start
}
.newsListTitle{
	margin: 0.3em  0.5em 0.3em 1.5em;
	line-height: 120%;
}


div.newsDetail {
	width: 650px;
	margin: 20px 10px 20px 10px;
    line-height: 1.3em;
}

.newsDetailDate{
    line-height: 180%;
    float: right;
}
.newsDetailTitle{
    margin-left: 0.5em;
    line-height: 180%;
    border-bottom: solid 1px #999;
}

/*privacy*/
.privacyCaption{
    font-size: medium;
    font-weight: bold;
    margin: 30px 0px 0px 5px;
    line-height: 1.5em;
}
.privacy{
    font-size: medium;
    margin: 5px 0px 0px 25px;
    line-height: 1.3em;
}

/*notify*/
.notifyDetail{
	width: 650px;
	margin: 10px 10px 40px 20px;
}
.notifyCaption{
    font-size: large;
    font-weight: bold;
    margin: 50px 0px 0px 5px;
    line-height: 1.5em;
}
.notify{
    font-size: medium;
    font-weight: bold;
    margin: 5px 0px 10px 25px;
    line-height: 1.3em;
}
.notifyPdf{
	text-align: right;
    font-size: small;
    margin: 70px 10px 30px 10px;
    line-height: 1.3em;
	clear: both;
}


/*=================================================================================*/





